Subject: FJ Alliance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Sep 1999 04:12:00 -0700 (PDT)

Look a paragraph 3.5 in the Alliance.  It says once ECT submits an Energy 
Proposal, FJ has the option of (1) doing the project,, (2) consider a 
modified proposal, or (3) do nothing with the proposal.  The point is, FJ 
does NOT have the option of doing the project on their own (which they chose 
to do on restructuring the Naheola energy island).